.vc_row .hm-projects-left *,

.vc_row .hm-projects-right *{

	line-height:1.4;

}

.vc_row .hm-projects-left .vc_column-inner{

	padding:100px 0px 100px 30%;

}


.vc_row .hm-projects-left:after{

	content:"";

	position:absolute;

	top:0;

	bottom:0;

	width:80px;

	background:url(../img/projects-bg-arrow.svg) right center / cover no-repeat;

	right:-80px;

	z-index:10;

}


.vc_row .hm-projects-right {

	top: 50%;

	position: absolute;

	right: 0;

	padding-left:80px;

}


.vc_row .hm-projects-right .mkd-btn{

	border:0 !important;

}



.contact-row{

	width:100%;

	clear:both;

	display: -webkit-box;

	display: -moz-box;

	display: -webkit-flex;

	display: -ms-flexbox;

	display: flex;

	flex-wrap:wrap;

	-webkit-flex-wrap:wrap;

	-ms-flex-wrap:wrap;

	-webkit-justify-content:space-between;

	justify-content:space-between;

}

.contact-col-6{

	width:49%;

	-webkit-box:0 0 49%;

	-moz-box:0 0 49%;

	-webkit-flex:0 0 49%;

	-ms-flex: 0 0 49%;

	flex:0 0 49%;

	-webkit-flex:0 0 49%;

}

.contact-col-12{

	width:100%;

	-webkit-box:1 0 100%;

	-moz-box:1 0 100%;

	-webkit-flex:1 0 100%;

	-ms-flex:1 0 100%;

	flex:1 0 100%;

}


.mkd-btn, .post-password-form input[type=submit], .woocommerce .button{

	border-radius:0;

	-webkit-border-radius:0;

	-moz-border-radius:0;

}


.mkd-vertical-align-containers .mkd-position-right{

	display:none;

}



span.mkd-side-area-icon {

    top: -2px;

}

span.mkd-sai-second-line {

    width: 80% !important;

    left: unset !important;

    right: 0 !important;

}


span.mkd-sai-third-line,

#mkd_search_opener-2,

.mkd-side-menu-slide-from-right.mkd-right-side-menu-opened .mkd-side-menu,

.mkd-cover{display:none !important;}

.mkd-right-side-menu-opened .mkd-wrapper{left:unset !important;}

.mkd-menu-area .mkd-position-center .mkd-position-center-inner{

	float:right;

	margin-right:20px;

}


.mkd-side-menu-button-opener.opened span.mkd-sai-first-line{

	width:100% !important;

	transform:rotate(-45deg);

	-webkit-transform:rotate(-45deg);

	-moz-transform:rotate(-45deg);

}

.mkd-side-menu-button-opener.opened span.mkd-sai-second-line{

	width:100% !important;

	transform:rotate(45deg);

	-webkit-transform:rotate(45deg);

	-moz-transform:rotate(45deg);

}


/*

#menu-main-menu{

	transform:scaleX(0);

	-webkit-transform:scaleX(0);

	-moz-transform:scaleX(0);

	transform-origin: 100% 50%;

	-webkit-transform-origin: 100% 50%;

	-moz-transform-origin: 100% 50%;

	-o-transform-origin: 100% 50%;

	-ms-transform-origin: 100% 50%;

	display:none;

}

*/


#menu-main-menu.menu-slide-out{

	animation: slideOutFromRight linear 0.3s;

	animation-iteration-count: 1;

	transform-origin: 100% 50%;

	animation-fill-mode:forwards; /*when the spec is finished*/

	-webkit-animation: slideOutFromRight linear 0.3s;

	-webkit-animation-iteration-count: 1;

	-webkit-transform-origin: 100% 50%;

	-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 

	-moz-animation: slideOutFromRight linear 0.3s;

	-moz-animation-iteration-count: 1;

	-moz-transform-origin: 100% 50%;

	-moz-animation-fill-mode:forwards; /*FF 5+*/

	-o-animation: slideOutFromRight linear 0.3s;

	-o-animation-iteration-count: 1;

	-o-transform-origin: 100% 50%;

	-o-animation-fill-mode:forwards; /*Not implemented yet*/

	-ms-animation: slideOutFromRight linear 0.3s;

	-ms-animation-iteration-count: 1;

	-ms-transform-origin: 100% 50%;

	-ms-animation-fill-mode:forwards; /*IE 10+*/

	display:block;

}


@keyframes slideOutFromRight{

  0% {

    transform:  scaleX(0.00) ;

  }

  100% {

    transform:  scaleX(1.00) ;

  }

}


@-moz-keyframes slideOutFromRight{

  0% {

    -moz-transform:  scaleX(0.00) ;

  }

  100% {

    -moz-transform:  scaleX(1.00) ;

  }

}


@-webkit-keyframes slideOutFromRight {

  0% {

    -webkit-transform:  scaleX(0.00) ;

  }

  100% {

    -webkit-transform:  scaleX(1.00) ;

  }

}


@-o-keyframes slideOutFromRight {

  0% {

    -o-transform:  scaleX(0.00) ;

  }

  100% {

    -o-transform:  scaleX(1.00) ;

  }

}


@-ms-keyframes slideOutFromRight {

  0% {

    -ms-transform:  scaleX(0.00) ;

  }

  100% {

    -ms-transform:  scaleX(1.00) ;

  }

}



.title-w-line-white .mkd-section-title,

.title-w-line-black .mkd-section-title{

	position:relative;

	display:inline-block;

}

.title-w-line-white .mkd-section-title:after{

	content:"";

	width:140px;

	height:2px;

	background:#fff;

	display:block;

	position:absolute;

	top:50%;

	left:120%;

	left:calc(100% + 30px);

	margin-top:-1px;

}

.title-w-line-black .mkd-section-title:after{

	content:"";

	width:140px;

	height:2px;

	background:#000;

	display:block;

	position:absolute;

	top:50%;

	left:120%;

	left:calc(100% + 30px);

	margin-top:-1px;

}



/* TEAM */

.remodal.prof_modal{

	padding:0;

}

.prof_modal .modal-header{

	padding:15px;

	overflow:hidden;

	position:relative;

}

.prof_modal .modal-header .remodal-close{

	top:50%;

	transform:translateY(-50%);

}

.prof_modal h5{

	color: #5da8b6;

	font-weight: 700;

	text-align: left;

	display: block;

	text-transform: uppercase;

	float: left;

	font-size: 16px;

	line-height:1.3;

	margin: 0;

}

.prof_modal h5 span{

	display:block;

	font-weight:300;

	text-transform:none;

	font-size:12px;

}

.prof_modal .modal_prof_text{

	padding: 15px 0 0;

	text-align:left;

}

.prof_modal .modal_prof_text p{

	font-size:14px;

	line-height:1.5;

}


.remodal .remodal-close span{line-height:1;}




/* END  ------------  TEAM */



/* FOOTER */

.mkd-page-footer *{
	color:#fff;
}

.contact-us-topic option{
  color: #7f8385 !important;
}

.mkd-footer-column-1.widget_text .mkd-footer-widget-title{

	font-weight:300;

	font-size:24px;

}

.mkd-footer-column-1.widget_text .textwidget h5{

	font-weight:400;

	color:#75bfb7;

	font-size:20px;

	margin:0 0 5px;

}

.mkd-footer-column-1.widget_text .textwidget p{

	font-size:13px;

}

.mkd-footer-column-1.widget_text .textwidget p + h5{

	margin-top:25px;

}


.cf7_custom_style_1 .mkd-contact-form-title .mkd-footer-widget-title{

	position:relative;

	display:inline-block;

	font-weight:300;

	font-size:30px;

	margin-bottom:0 !important;

}

	.cf7_custom_style_1 .mkd-contact-form-title .mkd-footer-widget-title:after{

		content:"";

		width:100px;

		height:1px;

		background:#fff;

		position:absolute;

		right:-110px;

		top:50%;

		transform:translateY(-50%);

		-webkit-transform:translateY(-50%);

		-moz-transform:translateY(-50%);

	}


.mkd-contact-form-text h4.mkd-footer-widget-title{

	font-weight:400;

	font-size:1em;

}


.cf7_custom_style_1 label{

	font-size:0.9em;

}


footer .mkd-footer-bottom-holder {

	background-color: #011334 !important;

	padding: 20px 0;

	font-size: 10px;

}

footer .mkd-footer-bottom-holder *{

	font-size:12px;

	font-weight:300;

}


/* END  ------------  FOOTER */


/*

@media only screen and (min-width: 1025px){

	#menu-main-menu{

		display:none;

	}

}*/

@media only screen and (max-width: 767px){

	.vc_row .hm-projects-left .vc_column-inner{

		padding: 50px;

		text-align:center;

	}

	.vc_row .hm-projects-left .vc_column-inner p,

	.vc_row .hm-projects-left .vc_column-inner p *{

		font-size: 1.35em !important;

	}

	.vc_row .hm-projects-right{

		position:unset;

		transform:none;

		-webkit-transform:none;

		-moz-transform:none;

		padding:50px 30px;

		margin:0 !important;

	}

}


@media only screen and (max-width: 600px){

	.contact-col-6{

		width:100%;

		-webkit-box:0 0 100%;

		-moz-box:0 0 100%;

		-webkit-flex:0 0 100%;

		-ms-flex:0 0 100%;

		flex:0 0 100%;

	}

	.title-w-line-white .mkd-section-title:after,

	.title-w-line-black .mkd-section-title:after{

		width:50px;

		left:110%;

		left:calc(100% + 15px);

	}

}



*.textcenter{text-align:center;}


